package com.hzya.frame.mdm.entity;

public class MdmViewButtonVo {

    //按钮类型
    private String buttonType;
    //按钮名
    private String buttonName;

    public String getButtonType() {
        return buttonType;
    }

    public void setButtonType(String buttonType) {
        this.buttonType = buttonType;
    }

    public String getButtonName() {
        return buttonName;
    }

    public void setButtonName(String buttonName) {
        this.buttonName = buttonName;
    }

    public MdmViewButtonVo() {
    }

    public MdmViewButtonVo(String buttonType, String buttonName) {
        this.buttonType = buttonType;
        this.buttonName = buttonName;
    }
}

